Bug 198129 - HWCERT: Wipro Limited NSNetPower7230GT1U, NetPower7230GT1U [Goto Cert]
HWCERT: Wipro Limited NSNetPower7230GT1U, NetPower7230GT1U
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
urgent Severity urgent
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
Wipro Limited
:
: 788403 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-10 01:17 EDT by natarajan
Modified: 2012-02-08 02:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-18 05:52:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 S. Lele 2006-07-18 05:50:25 EDT
Product Description is as follows:
Processor: Intel Xeon Speed: 3.60 GHz, L2 Cache: 2048 KB
Memory: 2GB  
Hard Disk Drive: HITACHI HDS728080PLA380 80GB HDD
Network Interface Card: 2xIntel® 82546GB Gigabit Ethernet Controller
Video: ATI Technologies Inc Rage XL
CD-ROM: MATSHITA DVD-ROM SR-8178
Floppy Drive: 1.44MB ALPS FDD
USB Ports: 2 
Motherboard: SuperMicro X6DHP-3G2
Chipset: Intel SE7520/82801

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.